@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}


/*          scroll          */
.scroll {
	overflow: hidden;
}
.scroll .scrollbox {
	transform: translateY(101%);
	display: block;
}
.scroll.in .scrollbox {
	transition: transform 1.8s cubic-bezier(.5,0,0,1);
	transform: translateY(0)!important;
}

.scrolltxt .scrolltxtbox {
	transition: .8s ease-out;
	transform: translateY(25px);
	display: block;
	opacity: 0;
}
.scrolltxt.in .scrolltxtbox {
	transform: translateY(0)!important;
	opacity: 1;
}

.scrollimg img {
	transition: .8s ease-out;
	transform: translateY(25px);
	display: block;
	opacity: 0;
}
.scrollimg.in img {
	transform: translateY(0)!important;
	opacity: 1;
}

.scrollimg.toppa {
	padding-top: 80px;
}

.scrolltitle .psl {
	overflow: hidden;
}
.scrolltitle .psl span {
	transform: translateY(101%);
	display: block;
}
.scrolltitle.in .psl span {
	transition: transform 1.8s cubic-bezier(.5,0,0,1);
	transform: translateY(0)!important;
}
.productscroll .scrolldetail {
	transition: .8s ease-out;
	transform: translateY(25px);
	display: block;
	opacity: 0;
}
.productscroll .scrolldetail.in {
	transform: translateY(0)!important;
	opacity: 1;
}
.scrollcontent .slc {
	transition: .8s ease-out;
	transform: translateY(25px);
	display: block;
	opacity: 0;
}
.scrollcontent.in .slc {
	transform: translateY(0)!important;
	opacity: 1;
}



/*          Site Contents          */
#siteWrap {
	position: relative;
	width: 100%;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	overflow: hidden;
}

.mainBox {
	width: 100%;

}
.bgMovie {
	position: fixed;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
.bgMovie video {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	min-width: 100%;
	min-height: 100%;
}
.mainBox section {
	position: relative;
}

.mainBox .top {
	width: 90%;
	margin: auto;
	text-align: center;
	position: relative;
	max-width: 650px;
	
}
.mainBox .topBox {
	transition: 1.0s ease-in-out;
	transform: translateY(25px);
	opacity: 0;
	filter: blur(10px);
}
.mainBox .topBox.in {
	opacity: 1;
	filter: blur(0);
}

.mainBox .top .logo {
	width: 90%;
	padding: 30px 0 15px;
	margin: auto;
	filter: drop-shadow(1px 1px 2px rgba(0,0,0,.6));
	overflow: hidden;
}
.mainBox .top .logo img {
	display: block;
	margin: auto;
}
.mainBox .top .logo.in img {
	margin: auto;
}
.mainBox .top p {
	color: #fff;
	filter: drop-shadow(1px 1px 2px rgba(0,0,0,.6));
}





#intro {
	text-align: center;
}
.introTopBG {
	fill: rgba(247,244,237,1);
	vertical-align: bottom;
}
.introTop {
	position: relative;
}
.introTop .introLogo {
	position: absolute;
	bottom: 20px;
	width: 70%;
	left: 0;
	right: 0;
	margin: auto;
	aspect-ratio: 350 / 110;
}
.introTop .introLogo div {
	overflow: hidden;
}
.introTop .introLogo .ayumi {
	margin-top: -20px;
}

.intoroBox {
	background: rgba(247,244,237,1);
	line-height: 2.5;
	padding: 30px 0;
	position: relative;
	top: -1px;
}
.intoroBox .tex01 {
	margin-bottom: 30px;
	font-size: 1.6rem;
}
.intoroBox .tex02 {
	margin: 50px 0 30px;
	font-size: 2.6rem;
	font-weight: bold;
}

#lineup {
	background: #AA836C;
	text-align: center;
	color: #fff;
	padding: 50px 0 60px;
}
#lineup h1 {
	font-family: 'Cormorant';
	font-size: 7rem;
	font-style: italic;
	filter: drop-shadow(1px 1px 4px rgba(0,0,0,.5));
	
}
#lineup::before, #lineup::after {
	background: url(/shop/violet-journey/img/waku.png) no-repeat;
	content: "";
	background-size: contain;
	position: absolute;
	width: 100%;
	padding-top: 12%;
	left: 0;
	right: 0;
	margin: auto;
}
#lineup::before {
	top: -2%;
}

#lineup::after {
	bottom: -2%;
	transform: scale(1, -1);
	z-index: 10;
}
.lineupBox {
	margin: 15px 0 40px;
	filter: drop-shadow(1px 1px 4px rgba(0,0,0,.5));
}
.lineupBox .lineupNameBox {
	font-size: 1.8rem;
}
.lineupBox .lineupNameBox span {
	border: solid 1px #fff;
	display: inline-block;
	width: 35%;
	line-height: 1;
	padding: 5px;
}
.lineupBox .ProductName {
	font-size: 3.0rem;
	margin: 10px 0;
}
.lineupBox .txt {
	font-size: 1.1rem;
}
.lineupImg {
	width: 25%;
	margin: auto;
	aspect-ratio: 328 / 257;
}
.lineupLinkBox .lineupLink {
	color: #fff;
	font-size: 1.8rem;
	background: #3E2323;
	border-radius: 30px;
	display: inline-block;
	padding: 5px 30px;
	margin: 20px 0;
	text-decoration: none;
	transition: .3s ease-out;
}
.lineupLinkBox .lineupImgBox {
	width: 100%;
}
.lineupLinkBox .lineupLink:hover {
	opacity: .7;
}

.lineupLinkBox .note {
	font-size: 1.0rem;
}

#PremiumSeries {
	position: relative;
	width: 100%;
}
.PremiumSeriesBgMovie {
	font-size: 0;
}
#PSmovie {
	width: 100%;
	z-index: 1;
}
.premiumImg01, .premiumImg02, .premiumImg03 {
	position: absolute;
	z-index: 3;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0;
	width: 90%;
}
.premiumImg01.in {
	animation: premiumimg01 6s linear infinite;
}
.premiumImg02.in {
	animation: premiumimg02 6s linear infinite;
}
.premiumImg03.in {
	animation: premiumimg03 6s linear infinite;
}
@keyframes premiumimg01 {
	0%   { opacity: 0; }
	10%  { opacity: 1; }
	23%  { opacity: 1; }
	33%  { opacity: 0; }
	100% {  }
}
@keyframes premiumimg02 {
	0%   {  }
	33%  { opacity: 0; }
	43%  { opacity: 1; }
	56%  { opacity: 1; }
	66%  { opacity: 0; }
	100% {  }
}

@keyframes premiumimg03 {
	0%   {  }
	66%  { opacity: 0; }
	76%  { opacity: 1; }
	89%  { opacity: 1; }
	99%  { opacity: 0; }
	100% {  }
}



.basicImg01, .basicImg02 {
	position: absolute;
	z-index: 3;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0;
	width: 90%;
}
.basicImg01.in {
	animation: basicimg01 4.2s linear infinite;
}
.basicImg02.in {
	animation: basicimg02 4.2s linear infinite;
}
@keyframes basicimg01 {
	0%   { opacity: 0; }
	15%  { opacity: 1; }
	35%  { opacity: 1; }
	50%  { opacity: 0; }
	100% {  }
}
@keyframes basicimg02 {
	0%   {  }
	50%  { opacity: 0; }
	65%  { opacity: 1; }
	85%  { opacity: 1; }
	100% { opacity: 0; }
}





/* .PremiumSeriesBgMovie video {
	width: 100%;
	vertical-align: bottom;
	position: relative;
	aspect-ratio: 810 / 1200;
} */

#PremiumSeries h2 {
	position: absolute;
	bottom: 7%;
	color: #fff;
	font-size: 4.5rem;
	width: 100%;
	text-align: center;
	z-index: 3;
}
#BasicSeries h2 {
	position: absolute;
	top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
	color: #fff;
	font-size: 4.5rem;
	width: 100%;
	text-align: center;
	z-index: 3;
}
#PremiumSeriesProduct {
	background: #f7f4ed;
}
.productBox {
	width: 90%;
	margin: auto;
	padding: 60px 0;
	text-align: center;
	border-bottom: 2px solid #572929;
}
#PremiumSeriesProduct {
	background: #f7f4ed;
}
#BasicSeriesProduct {
	background: #f7f4ed;
}
.productBox {
	width: 90%;
	margin: auto;
	padding: 60px 0;
	text-align: center;
	border-bottom: 2px solid #572929;
}
.productBox:last-child {
	border-bottom: none;
}

.productBox .category {
	font-size: 1.6rem;
	font-weight: bold;
}
.productBox .name {
	font-size: 7.0rem;
	font-family: 'Cormorant';
}
.productBox .slider {
	width: 90%;
	margin: auto;
}
.productBox .slider img {
	aspect-ratio: 830 / 830;
}
.slider .slick-prev, .slick-next {
	width: 25px;
	height: 25px;
	background: #fff!important;
	opacity: 1;
	border-radius: 100%;
	z-index: 3;
}
.slider .slick-prev:hover, .slider .slick-next:hover {
	background: #fff;
}

.slick-prev {
	left: 10px;
}
.slick-next {
	right: 10px;
}
.slider .slick-prev::before {
	content: "";
	position: absolute;
	top: 29%;
	left: 39%;
	width: 8px;
	height: 8px;
	border-top: 3px solid #deccb8;
	border-right: 3px solid #deccb8;
	-webkit-transform: rotate(-135deg) skew(-10deg, -10deg);
	transform: rotate(-135deg) skew(-10deg, -10deg);
	opacity: 1;
}

.slider .slick-next::before {
	content: "";
	position: absolute;
	top: 29%;
	right: 39%;
	width: 8px;
	height: 8px;
	border-top: 3px solid #deccb8;
	border-right: 3px solid #deccb8;
	-webkit-transform: rotate(45deg) skew(-10deg, -10deg);
	transform: rotate(45deg) skew(-10deg, -10deg);
	opacity: 1;
}


.productBox .price {
	font-size: 2.4rem;
	font-family: 'Outfit';
	font-weight: bold;
	padding: 30px 0;
}
.productBox .price span {
	font-size: 1.8rem;
	display: inline-block;
	padding-left: 10px;
}
.productBox .shopLink {
	font-family: 'Cormorant';
	font-size: 3.0rem;
	color: #fff;
	background: #90734c;
	border-radius: 30px;
	padding: 0 30px;
	text-decoration: none;
	transition: .3s ease-out;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto 20px;
}
.productBox .shopLink.now {
	font-family: 'Shippori Mincho B1';
	font-size: 2.2rem;
	padding: 7px 0;
}
.productBox .shopLink_fin {
	font-size: 2.2rem;
	color: #90734c;
	border-radius: 30px;
	border: solid 2px #90734c;
	padding: 0 30px;
	margin: 0 auto 20px;
	max-width: 270px;
	font-weight: bold;
	padding: 5px 0;
}
.productBox .shopLink:hover {
	opacity: .7;
}
.blank-icon {
	position: relative;
	width: 12px;
	height: 9px;
	display: block;
	top: -3px;
	left: 10px;
}

.blank-icon:before,
.blank-icon:after {
	content: "";
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	border-style: solid;
	border-color: fff;
}

.blank-icon:before {
	top: 0;
	left: 0;
	border-width: 1px;
}

.blank-icon:after {
	top: 3px;
	left: 3px;
	border-width: 0 1px 1px 0;
}
.productBox .recDay {
	font-size: 1.9rem;
	letter-spacing: 2px;
	font-weight: bold;
}

.productBox .coming {
	font-size: 2.6rem;
	padding: 30px 0;
	font-family: 'Cormorant';
	font-style: italic;
}



#quality {
	background: #f7f4ed;
	padding-top: 30px;
}
.qualityTop {
	position: relative;
}
.qualityTopBG {
	fill: #182c4d;
	vertical-align: bottom;
}
.qualityTop .titleBox {
	position: absolute;
	color: #fff;
	bottom: 15px;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
.qualityTop .titleBox .category {
	font-size: 1.6rem;
}
.qualityTop .titleBox .title {
	font-size: 7.0rem;
	font-family: 'Cormorant';
	font-style: italic;
}

.qualityBox {
	background: #182c4d;
	color: #fff;
	padding: 40px 0;
	position: relative;
	margin-top: -1px;
}
.qualityBox .qualityimg {
	aspect-ratio: 813 / 542;
}
.qualityBox .txtBox {
	margin: 60px auto;
	width: 90%;
}
.qualityBox .txtBox .title {
	text-align: center;
	font-size: 3.0rem;
	margin-bottom: 30px;
}

.qualityBox .txtBox .txt {
	line-height: 1.8;
	font-size: 1.6rem;
}

.scrolltxt .scrolltxtbox.toyooka {
	padding-top: 30px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 90%;
	margin: auto;
}
.toyooka .toyookaimg {
	width: 45%;
}
.toyooka .toyookatxt {
	width: 55%;
	display: inline-block;
	font-size: 1.2rem;
	padding: 10px 0 0 15px;
}



#movie {
	padding: 50px 0 80px;
	background: url(/shop/violet-journey/img/movie/moviebg.png);
	background-position: center;
}
#movie::before, #movie::after {
	background: url(/shop/violet-journey/img/waku.png) no-repeat;
	content: "";
	background-size: contain;
	position: absolute;
	width: 100%;
	padding-top: 12%;
	left: 0;
	right: 0;
	margin: auto;
}
#movie::before {
	top: -3%;
}

#movie::after {
	bottom: -2%;
	transform: scale(1, -1);
	z-index: 1;
}
#movie .titleBox {
	color: #fff;
	text-align: center;
}
#movie .titleBox .category {
	font-size: 1.6rem;
}
#movie .titleBox .title {
	font-size: 7.0rem;
	font-family: 'Cormorant';
	font-style: italic;
}

.movieBox {
	width: 80%;
	margin: auto;
	border: solid 5px #3E2323;
	position: relative;
}
.movieBox img {
	aspect-ratio: 840 / 473;
}



/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footerContent {
	background: #aa836c;
	padding: 20px 0;
}

.worksLogo {
	width: 45%;
	margin: 5px auto 20px;
}
.worksLogo a {
	transition: .3s ease-out;
}
.worksLogo a:hover {
	opacity: .5;
}
.worksLogo img {
	aspect-ratio: 834 / 92;
}
.footerImg {
	text-align: center;
	width: 20%;
	margin: 30px auto 10px;
}

/*social*/
.socialList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
}
.socialList>li {
	margin: 15px;
}
.socialList>li>a {
	display: block;
	font-size: 2.8rem;
	border-radius: 100%;
	text-decoration: none;
	overflow: hidden;
	background: #3E2323;
	color: #aa836c;
	padding: 3px;
	transition: .3s ease-out;
}
.socialList>li>a:hover {
	opacity: .5;
	text-decoration: none;
}
/*banner*/
.bannerList {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	font-size: 0;
	padding: 15px 0;
}
.bannerList li a {
	color: #fff;
	display: inline-block;
	padding: 0 10px;
	font-size: 1.2rem;
}
.copyright {
	color: #fff;
	font-size: 1.0rem;
	text-align: center;
	width: 100%;
	margin: auto;
}




/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
/* 
1.0rem - 2.0vw 
1.1rem - 2.2vw 
1.2rem - 2.4vw 
1.3rem - 2.6vw 
1.4rem - 2.8vw 
1.5rem - 3.0vw 
1.6rem - 3.2vw 
1.7rem - 3.4vw 
1.8rem - 3.6vw 
1.9rem - 3.8vw 
2.0rem - 4.0vw 
*/

@media screen and (max-width:834px) {
	/*          Site Contents          */
	.mainBox .top .logo {
		width: 100%;
	}
	.mainBox .top p {
		font-size: min(3.4vw , 1.8rem);
		white-space: nowrap;
	}

	.introTopBG {
		height: 50vw;
	}
	.introTop .introLogo {
		bottom: 5vw;
		width: 60%;
	}
	.intoroBox {
		padding: 6vw 0;
	}
	.intoroBox .tex01 {
		font-size: clamp(1.4rem, 3.2vw, 2.0rem);
		margin-bottom: 6vw;
	}
	.intoroBox .tex02 {
		font-size: clamp(2.0rem, 5.2vw, 3.4rem);
		margin: 7vw 0 12vw;
	}
	#lineup {
		padding: 10% 0 10%;
	}
	#lineup h1 {
		font-size: clamp(4.8rem, 12vw, 9.0rem);
		letter-spacing: 2px;
	}
	.lineupBox {
		margin: 8vw 0 10vw;
	}
	.lineupBox .lineupNameBox {
		font-size: clamp(1.4rem, 3.4vw, 2.6rem);
	}
	.lineupBox .ProductName {
		font-size: 6vw;
		margin: 2vw 0;
	}
	.lineupBox .txt {
		font-size: clamp(1.4rem, 2.2vw, 1.7rem);
		width: 90%;
		margin: auto;
	}
	.lineupImg {
		margin: 5vw 0 0;
		width: 35%;
		max-width: 150px;
	}
	.lineupLinkBox .lineupLink {
		font-size: clamp(1.6rem, 3.6vw, 2.6rem);
		margin: 6vw 0 4vw;
		padding: 10px 30px;
	}
	.lineupLinkBox .note {
		font-size: clamp(1.2rem, 2.0vw, 1.5rem);
    width: 90%;
    margin: auto;
	}
	#PremiumSeries h2 {
		font-size: 9vw;
	}
	#BasicSeries h2 {
		font-size: 9vw;
	}
	.productBox {
		padding: 12vw 0;
	}
	.productBox .category {
		font-size: clamp(1.8rem, 3.2vw, 2.4rem);
	}

	.slider .slick-prev, .slick-next {
		width: 5.5vw;
		height: 5.5vw;
	}
	.slick-prev {
		left: 1.5vw;
	}
	.slick-next {
		right: 1.5vw;
	}
	
	.slider .slick-prev::before {
		width: 1.5vw;
		height: 1.5vw;
		top: 50%;
		left: 60%;
		transform: translateX(-50%) translateY(-50%) rotate(-135deg) skew(-10deg, -10deg);
	}
	.slider .slick-next::before {
		width: 1.5vw;
		height: 1.5vw;
		top: 50%;
		left: 40%;
		transform: translateX(-50%) translateY(-50%) rotate(45deg) skew(-10deg, -10deg);
	}
	.productBox .name {
		font-size: clamp(4.8rem, 10vw, 9.0rem);
		letter-spacing: 2px;
	}
	.productBox .price {
		font-size: 4.8vw;
		padding: 6vw 0;
	}
	.productBox .price span {
		font-size: 3.6vw;
	}
	.productBox .shopLink {
		font-size: clamp(2.4rem, 6vw, 4rem);
		border-radius: 70px;
		margin-bottom: 4vw;
		width: 60vw;
		max-width: 400px;
		padding: 5px 30px;
	}
	.productBox .shopLink.now {
		font-size: clamp(2.0rem, 5.2vw, 3.4rem);
	}
	.productBox .shopLink_fin {
		font-size: clamp(2.0rem, 5.2vw, 3.4rem);
		border-radius: 70px;
		margin-bottom: 4vw;
		width: 60vw;
		max-width: 400px;
		padding: 5px 30px;
	}
	.blank-icon {
		width: min(3vw , 15px);
		height: min(2vw , 11px);
		top: -2px;
	}
	
	.blank-icon:after {
		top: 3px;
		left: 3px;
	}

	.productBox .coming {
		font-size: clamp(2.7rem, 5.2vw, 4.0rem);
    white-space: nowrap;
	}

	.productBox .recDay {
		font-size: clamp(1.6rem, 3.6vw, 2.6rem);
		font-weight: bold;
	}

	.qualityTop .titleBox .category {
		font-size: clamp(1.8rem, 3.2vw, 2.4rem);
	}
	.qualityTop .titleBox .title {
		font-size: clamp(4.8rem, 12vw, 9.0rem);
	}
	.qualityTopBG {
		height: 50vw;;
	}
	.qualityBox {
		margin-top: -1px;
	}
	.scrollimg.toppa {
		padding-top: 16vw;
	}
	.qualityBox .txtBox {
		margin: 12vw auto;
	}
	.qualityBox .txtBox .title {
		font-size: 6vw;
		margin-bottom: 6vw;
	}
	.qualityBox .txtBox .txt {
		font-size: clamp(1.4rem, 3.2vw, 2.0rem);
	}

	.scrolltxt .scrolltxtbox.toyooka {
		width: 100%;
		justify-content: center;
	}
	@media screen and (min-width:500px) {
		.scrolltxt .scrolltxtbox.toyooka {
			max-width: 75%;
		}
	}
	.toyooka .toyookaimg {
		width: 35%;
	}
	.toyooka .toyookatxt {
		width: 65%;
		max-width: 270px;
		font-size: clamp(1.2rem, 2.0vw, 1.5rem);
    padding: 0 0 0 10px;
	}
	


	#movie {
		padding: 10% 0 16%;
	}
	#movie .titleBox .category {
		font-size: clamp(1.8rem, 3.2vw, 2.4rem);
	}
	#movie .titleBox .title {
		font-size: clamp(4.8rem, 12vw, 9.0rem);
		letter-spacing: 2px;
	}
	.movieBox a::before {
		width: 12vw;
		height: 12vw;
	}
	.movieBox a::after {
		left: 50.5%;
		border-top: 3vw solid transparent;
		border-bottom: 3vw solid transparent;
		border-left: 5vw solid #FFF;
	}
	.footerContent {
		padding: 14vw 0 18vw;
	}
	.worksLogo {
		margin: 2vw auto 6vw;
		width: 50%;
	}
	.footerImg {
		margin: 0 auto 2vw;
	}
	.socialList>li>a {
		font-size: 5.6vw;
	}
	.bannerList li a {
		font-size: clamp(1.2rem, 2.4vw, 1.7rem);
	}
	.copyright {
		font-size: clamp(1.0rem, 1.8vw, 1.5rem);
	}
	.bannerList {
		padding: 3vw 0;
	}


}

		
/*          PC          */
@media screen and (min-width:835px) {
/*          Site Contents          */
	#siteWrap {
		min-width: 834px;
	}

	.pcBackBox {
		position: fixed;
		background: #FCE5C8;
		height: 100vh;
		width: 100vw;
		z-index: -1;
	}
	.pcBack {
		background: url(/shop/violet-journey/img/pcbg.png) no-repeat;
		background-position: 57% 50%;
		background-size: clamp(800px, 100%, 900px);
		height: 100vh;
		width: calc(100vw - 540px);
	}
	
	.mainContents {
		position: relative;
		width: 540px;
		right: 0%;
		margin-left: auto;
		background: #fff;
		box-shadow: 1px 1px 7px rgb(89 77 78 / 60%);
	}
	.mainBox {
		width: 500px;
		margin: auto;
		overflow: hidden;
	}

	.productBox .shopLink {
		max-width: 270px;
	}
	
	.bgMovie {
		width: 500px;
	}
	.lineupLinkBox .note.rec {
		font-size: 1.1rem;
	}


		
}
@media screen and (min-width:1000px) {
	.mainContents {
		right: 2%;
	}
	.pcBack {
		width: calc(100vw - (540px + 2%));
	}

}

@media screen and (min-width:1200px) {
	.mainContents {
		right: 5%;
	}
	.pcBack {
		width: calc(100vw - (540px + 5%));
	}

}

@media screen and (min-width:1500px) {
	.mainContents {
		right: 10%;
	}
	.pcBack {
		width: calc(100vw - (540px + 10%));
	}
}

@media screen and (min-width:1700px) {
	.mainContents {
		right: 15%;
	}
	.pcBack {
		width: calc(100vw - (540px + 15%));
	}

}













